<?php
	// appel fichier internationalisation
	$registry = Yab_Loader::getInstance() -> getRegistry();
	$i18n = $registry -> get('i18n');
	$filter_no_html = new Yab_Filter_NoHtml();
?>

<link rel="stylesheet" href="<?php echo $request->getBaseUrl(); ?>/2.0/css/jquery-ui.css">
<script src="<?php echo $request->getBaseUrl(); ?>/2.0/js/jquery-ui.js"></script>

<h2 class="page-header">
	<?php echo $filter_no_html->filter( $i18n -> say('show_form')).' '.$filter_no_html->filter( $i18n -> say('user')).' : '.
	$filter_no_html->filter($form_user->getElement('nom')->get('value')) ; ?>
</h2>
<div class="table-detail panel-group" id="accordion" role="tablist" aria-multiselectable="true">
	<!-- Panel Detail - Start -->
	<div id="panel_detail" class="panel panel-primary">
	
		<div class="panel-heading" role="tab" id="headingDetail">
			<h4 class="panel-title">
				<span class="icon-address" aria-hidden="true"></span>&nbsp;
				<a role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseDetail"
				   aria-expanded="true" aria-controls="collapseDetail">
					<?php echo $filter_no_html->filter( $i18n -> say('identification') );?>
				</a>
			</h4>
		</div>
		
		<div id="collapseDetail" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="headingDetail">
			<div class="panel-body">
				<table>
					<tr class="tr-impair">
						<th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
							<?php echo $form_user->getElement('login')->get('label');?>
						</th>
						<td><?php echo $form_user->getElement('login')->get('value');?></td>
					</tr>

					<tr class="tr-pair">
						<th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
							<?php echo $form_user->getElement('nom')->get('label');?>
						</th>
						<td><?php echo $form_user->getElement('nom')->get('value');?></td>
					</tr>

					<tr class="tr-impair">
						<th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
							<?php echo $form_user->getElement('prenom')->get('label');?>
						</th>
						<td><?php echo $form_user->getElement('prenom')->get('value');?></td>
					</tr>

					<tr class="tr-pair">
						<th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
							<?php echo $form_user->getElement('profil_id')->get('label');?>
						</th>
						<td><?php echo $form_user->getElement('profil_id')->get('options')->toArray()[$form_user->getElement('profil_id')->get('value')];?></td>
					</tr>

					<!-- <tr class="tr-impair">
						<th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
							<?php //echo $form_user->getElement('entiteadmin_id')->get('label');?>
						</th>
						<td><?php //echo $form_user->getElement('entiteadmin_id')->get('options')->toArray()[$form_user->getElement('entiteadmin_id')->get('value')];?></td>
					</tr> -->
					
					<tr class="tr-impair">
						<th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
							<?php echo $form_user->getElement('intervenant_id')->get('label');?>
						</th>
						<td><?php echo $form_user->getElement('intervenant_id')->get('options')->toArray()[$form_user->getElement('intervenant_id')->get('value')];?></td>
					</tr>

				</table>
			</div>
		</div>
	</div>
	<!-- Panel Detail - End -->
</div>

<div><a href="<?php echo $this->getRequest('User', 'index'); ?>" class="btn btn-default"><?php echo $filter_no_html->filter( $i18n -> say('back_form') ); ?></a></div>
